div.upajax{z-index:9999999;position:absolute;display:none;clear:both;}
div.ajaxcartanimate{position:absolute;z-index:999990;width:100px;height:100px;background-color:#EEE;display:none;}
#ajaxallct{position:fixed;z-index:99990;background-color:rgba(0,0,0,0.5);width:100%;height:100%;top:0;left:0;display:none;}
#ajaxcartloading{background:url("../images/ajax_loader.gif") no-repeat scroll center center #fff;display:none;height:45px;width:45px;position:fixed;z-index:99999;border-radius:5px;}
#ajaxcartmsg{background:#FFF;display:none;display:inline-block;position:absolute;overflow:hidden;float:left;width:auto;max-width:600px;z-index:99991;border:3px solid rgba(0,0,0, 0.8);border-radius:5px;border-radius:5px;padding:25px 10px;overflow-y:auto;}
.ajaxcontinue{height:0 !important;}
.ajaxcontinue #ajaxcartmsg{top:2px !important;border-radius:0 0 0 0 !important;background-color:transparent !important;padding:0 10px 0 0 !important;border:0 none !important;}
#ajaxcartmsg h1{padding-top:10px;}
#ajaxcartmsg #cmsmart_ajaxcart_button_close{background:url("../images/btn_remove.gif") no-repeat scroll 0 0 transparent;cursor:pointer;padding:14px;position:absolute;right:0px;top:7px;}
#ajaxcartmsgc .success-msg{padding-right:30px !important;border-color:transparent;}
#ajaxcart a.product-image{width:auto;border:0px solid #A9A9A9;}
#ajaxcart .block .actions{border:none;}
div#ajaxcart .mini-products-list .product-details{line-height:1.5;}
#ajaxcartmsg p.in-stock{display:none !important;}
#ajaxcartmsg div.product-shop > div.price-box{display:none !important;}
#ajaxcartmsg .product-options dt, dd{width:auto !important;}
div#ajaxcart{position:absolute;display:none;right:0;z-index:99999;width:300px;background:#FFF;transition:color 300ms ease-in-out, border-color 300ms ease-in-out;-moz-transition:color 300ms ease-in-out, border-color 300ms ease-in-out;-webkit-transition:color 300ms ease-in-out, border-color 300ms ease-in-out;-o-transition:color 300ms ease-in-out, border-color 300ms ease-in-out;padding:0 8px;}
div#ajaxcart .block{padding:10px 0;margin:0;border:none !important;}
div#ajaxcart li.item{display:block !important;float:none !important;}
div#ajaxcart h1{color:#222;font-size:18px;}
div#ajaxcart, div#ajaxcartmsg{text-align:left !important;color:#000;}
div#ajaxcart .truncated:hover .item-options{top:auto;left:auto;}
div#ajaxcart .block-cart .actions{display:block !important;padding:5px;}
#ajaxcart .ajx-checkout{margin-left:10px;}
#ajaxcart .block-cart .subtotal{text-align:center;}
#ajaxcartmsg .product-name img{float:left;margin-right:10px;}
.quick-access .links{position:relative !important;}
#ajaxcart .truncated .truncated_full_value .item-options{width:auto;}
#ajaxscicon{cursor:pointer;position:fixed;}
#ajaxscicon img{}
#ajaxscicon > span{background:url('../images/qty.png') no-repeat scroll 0 0 transparent;color:#FFF;font-size:12px;font-weight:bold;height:20px;width:20px;position:absolute;right:30px;top:-2px;text-align:center;line-height:19px;}
#ajopacity{display:none;background:none repeat scroll 0 0 rgba(0, 0, 0, 0.157);height:100%;position:absolute;width:100%;z-index:77;}
div#ajaxcart .close{float:right;font-size:12px;color:#777;margin-right:10px;cursor:pointer;background:url('/media/btn_trash.gif') right center no-repeat;padding-right:25px;}
div#ajaxcart table{width:100%;}
div#ajaxcart table tr th{height:22px;padding:0 5px;line-height:22px;color:#FFF;font-weight:bold;background:url(../images/header_bg.png);}
div#ajaxcart table tr td{padding:5px;vertical-align:middle;border-bottom:1px dotted #e8e8e8;}
div#ajaxcart input.input-text{width:30px;height:14px;text-align:center;float:none;margin-left:10px;}
div#ajaxcart .subtotal{float:right;background:url(../images/total_bg.png) repeat-x bottom;padding:5px;}
div#ajaxcart .btajaxqtyall{float:left;}
div#ajaxcart .ajcheckout{float:right;}
div#ajaxcart button.button span{float:left;height:21px;line-height:21px;background:transparent url(../images/bkg_button_small.gif) 0 0 no-repeat;padding:0 0 0 8px;font-size:12px;text-align:center;white-space:nowrap;color:#fff;}
div#ajaxcart button.button span span{background-position:100% 0;padding:0 12px 0 4px;}
div#ajaxcart button.button span:hover{float:left;height:21px;background:transparent url(../images/bkg_button_small_hover.gif) 0 0 no-repeat;padding:0 0 0 8px;font-size:12px;text-align:center;white-space:nowrap;color:#fff;}
div#ajaxcart button.button span span:hover{background-position:100% 0;padding:0 12px 0 4px;}